## rust-derive-into-owned 0.2.0

=== debian/changelog ===
rust-derive-into-owned (0.2.0-1) unstable; urgency=medium

  * Package derive-into-owned 0.2.0 from crates.io using debcargo 2.6.0

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 14 Sep 2023 10:33:22 -0400
