=== debian/control ===
Source: rust-derive-into-owned
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/derive-into-owned]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/derive-into-owned
Homepage: https://github.com/koivunej/derive-into-owned
X-Cargo-Crate: derive-into-owned
Rules-Requires-Root: no

Package: librust-derive-into-owned-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev
Provides:
 librust-derive-into-owned+default-dev (= ${binary:Version}),
 librust-derive-into-owned-0-dev (= ${binary:Version}),
 librust-derive-into-owned-0+default-dev (= ${binary:Version}),
 librust-derive-into-owned-0.2-dev (= ${binary:Version}),
 librust-derive-into-owned-0.2+default-dev (= ${binary:Version}),
 librust-derive-into-owned-0.2.0-dev (= ${binary:Version}),
 librust-derive-into-owned-0.2.0+default-dev (= ${binary:Version})
Description: Custom derives to help with types containing Cow fields - Rust source code
 This package contains the source for the Rust derive-into-owned crate, packaged
 by debcargo for use with cargo and dh-cargo.
